/**
  * Zambot
  * Zambot | Unlimited Trading | [https://zambot.net](https://zambot.net).
  *
  * The version of the OpenAPI document: 1.0.0
  * Contact: gzambon@gmail.com
  *
  * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
  * https://openapi-generator.tech
  * Do not edit the class manually.
  */

package net.zambot.scheduler.model

import play.api.libs.json.{Format, Json}

case class SchedulerParameters(values: Map[String, String])

object SchedulerParameters {
  implicit val format: Format[SchedulerParameters] = Json.format
}




